### Name: clust2Mat
### Title: Function to compute adjacency matrix of cluster graph given a
###   vector of cluster memberships
### Aliases: clust2Mat
### Keywords: data

### ** Examples

memberships<-c(1,2,3,1,2,3,1,2,3,4)
clust2Mat(memberships)


